[android-components](../../index.md) / [mozilla.components.browser.errorpages](../index.md) / [ErrorType](index.md) / [ERROR_INVALID_CONTENT_ENCODING](./-e-r-r-o-r_-i-n-v-a-l-i-d_-c-o-n-t-e-n-t_-e-n-c-o-d-i-n-g.md)

# ERROR_INVALID_CONTENT_ENCODING

`ERROR_INVALID_CONTENT_ENCODING` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/errorpages/src/main/java/mozilla/components/browser/errorpages/ErrorPages.kt#L101)

### Inherited Properties

| Name | Summary |
|---|---|
| [messageRes](message-res.md) | `val messageRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
| [titleRes](title-res.md) | `val titleRes: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
